Try TT Now

LMEselect 7.4.1 API Upgrade

For trade date Monday, November 16th, LME will upgrade the LMESelect API to version 7.4.1.

TT Impact
No LME Gateway upgrade is required.

On Saturday, November 14th, a test connectivity window will be made available to all LMEselect participants; the exact time will be communicated the week preceding the test. Please note that during this connectivity test window, the LMEselect market will be closed and, therefore, no order management will be possible. The connectivity test will be supported by LME’s Trading Operations team who will be on hand to answer any questions or queries.

All LMEselect participants are strongly recommended to test their application connectivity during this test window to ensure readiness for the start of trading on Monday, November 16, 2015.

For more information, refer to LME notice 15/328:A320.